Cisco IP源路由数据包漏洞 CVE-1999-1216 CNNVD-199304-001

7.5 AV AC AU C I A
发布: 1993-04-22
修订: 2017-12-19

Cisco路由器9.17和早期版本中存在漏洞。远程攻击者可以借助通常需要 \"no ip source-route\"命令拒绝的IP源路由数据包绕过安全限制。

0%
当前有1条漏洞利用/PoC
当前有5条受影响产品信息